/**
* Eric Meyer's Reset CSS v2.0 (http://meyerweb.com/eric/tools/css/reset/)
* http://cssreset.com
*/
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header,
menu, nav, output, ruby, section, summary,
time, mark, audio, video, input {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font-weight: normal;
  vertical-align: baseline;
}
body {
	width: 750px;
	margin: 0 auto;
}

/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, menu, nav, section {
  display: block;
}
body {
  line-height: 1;
  font-size: 14px;
}
blockquote, q {
  quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
  content: none;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
}
/* custom */
a {
  color: #7e8c8d;
  text-decoration: none;
  -webkit-backface-visibility: hidden;
}
li {
  list-style: none;
}

::-webkit-scrollbar {
  width: 5px;
  height: 5px;
}

::-webkit-scrollbar-track-piece {
  background-color: rgba(0, 0, 0, 0.2);
  -webkit-border-radius: 6px;
}

::-webkit-scrollbar-thumb:vertical {
  height: 5px;
  background-color: rgba(125, 125, 125, 0.7);
  -webkit-border-radius: 6px;
}

::-webkit-scrollbar-thumb:horizontal {
  width: 5px;
  background-color: rgba(17, 4, 4, 0.7);
  -webkit-border-radius: 6px;
}
a,button {
	cursor: pointer;
}

.i-box{
  width: 96%;
  margin:50px auto 20px;
}

.i-box li{
  margin-bottom: 40px;
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.i-box li>a{
  margin: auto;
  color: #00bb6e;
  font-size: 30px;
}

.i-box li input[type='text']{
  width: 215px;
  background-color: #f2f2f2;
  border-radius: 20px;
  height: 96px;
  text-indent: 10px;
  font-size: 26px;
}

.se-box{
  width: 215px;
  background-color: #f2f2f2;
  border-radius: 20px;
  height: 96px;
  text-indent: 10px;
  font-size: 26px;
  border: 0px;
}
.i-box2{
  width: 462px !important;
}
.i-box3{
  width: 100% !important;
}


.code {
  width: 100%;
  margin: 0 auto;
  position: relative;
}

.input-val {
  width: 295px;
  background: #ffffff;
  height: 2.8rem;
  padding: 0 2%;
  border-radius: 5px;
  border: none;
  border: 1px solid rgba(0, 0, 0, .2);
  font-size: 1.0625rem;
}

#canvas {
  position: absolute;
  display: inline-block;
  border: 1px solid #ccc;
  border-radius: 5px;
  right: 10px;
  top: 10px;
  cursor: pointer;
}

.btn {
  width: 100%;
  height: 100px;
  background: #00bb6e;
  border: 1px solid #ccc;
  border-radius: 25px;
  margin: 0 auto 0;
  display: block;
  font-size: 30px;
  color: #fff;
  cursor: pointer;
}